#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 kan-extensions
version:              5.2.6
visibility:           public
id:                   kan-extensions-5.2.6-3NPm3RnHoeS2I7ObOLHho7
key:                  kan-extensions-5.2.6-3NPm3RnHoeS2I7ObOLHho7
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/kan-extensions/
synopsis:
    Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads

description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.

category:             Data Structures, Monads, Comonads, Functors
abi:                  c426c7fc019394ebe4d3e0311a7103e0
exposed:              True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda

import-dirs:          /usr/lib/ghc-9.2.8/site-local/kan-extensions-5.2.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/kan-extensions-5.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-kan-extensions
hs-libraries:         HSkan-extensions-5.2.6-3NPm3RnHoeS2I7ObOLHho7
depends:
    adjunctions-4.4.2-3QguUWElTVn15ZqWzSGLp7 array-0.5.4.0
    base-4.16.4.0 comonad-5.0.8-KLcF2ODo2fK3AiiNSFU4oD
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    distributive-0.6.2.1-2koEeSfM3NQ4osK1XiGjL1
    free-5.2-HwcwzJ3uhVOGxkwRrjOlUg
    invariant-0.6.3-9FPYMQfbnveLetFJRchPpw mtl-2.2.2
    profunctors-5.6.2-EO6U9ftGsuH5QejRbsXCU2
    semigroupoids-6.0.0.1-CiKv0Fr9KpC7HcwUSK24F2
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock

haddock-html:         /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

